{
	"name": "Flowers (Potless)",
	"description": "Add some life to your #UniverCity#",
	"placer": {
		"handle": "placement.simple#plant_placer",
		"params": {
			"model": "base:plants/flowers_outside",
			"check": "grass",
			"fail_reason": "Must be placed on grass"
		}
	},
	"cost": 175,
	"group": "Plants"
}